Subject: Ticket Assigned - Promotions or Gift Vouchers
From: Splash <[email-masked]>
To: [email-masked]
Date: Mon, 22 Mar 2021 01:40:53 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Promotions or Gift Vouchers Re: [#2221307] - Promotions or Gift Vouchers
Inbox

Splash [email-masked] via freshdesk.com 
Mar 10, 2021, 2:59 PM 11 days ago
to me

Hi Kelwyn,

Thank you for contacting us.
 
With reference to order # 9640833610
 
To avail the buy 2 get 1 promotion you need to buy two product and choose any other product, of equal or lesser value, and add it to your cart along with that item.
 
If all three items have same value than you will only be paying for the value of two items. If all three items has different value than the higher value will the order value.
 
We thank you for your understanding and cooperation. 
​
Feel free to reach out to us if you need any further assistance.

Your friends,
The Support Team
2221307:1125156

KELWYN PINTO 
Mar 10, 2021, 6:47 PM 11 days ago
to Splash

Dear Splash Team

It good u educated me but nothing like this is mentioned on the web portal during the time of purchase 

Now if u tell me it dose not help me. As the purchase is done and delivered to me.

Is there a solution on this give me a straight answer if I am going to get the 3 free same item of the same size or not 

Thank you and waiting for a solution fro your side

Regards 

Kelwyn

Splash via freshdesk.com 
Mar 11, 2021, 5:20 PM 10 days ago
to me

Hi Kelwyn,

Thank you for your prompt response.
​
We sincerely apologize for the inconvenience caused.
​
We would like to inform you that once the order is delivered after that we are unable to provide you the offer.
​
We thank you for understating and cooperation.

Feel free to reach out to us for any further assistance.

Your friends,
The Support Team
2221307:1125156

KELWYN PINTO 
Mar 11, 2021, 5:21 PM 10 days ago
to Splash

I would like to return the order
And cancel the order pls

On Thu, Mar 11, 2021, 5:20 PM Splash  wrote:
Hi Kelwyn,

Thank you for your prompt response.
​
We sincerely apologize for the inconvenience caused.
​
We would like to inform you that once the order is delivered after that we are unable to provide you the offer.
​
We thank you for understating and cooperation.

Feel free to reach out to us for any further assistance.

Your friends,
The Support Team
2221307:1125156

KELWYN PINTO 
Mar 11, 2021, 5:33 PM 10 days ago
to Splash

Dear Splash team

Thank you for your response with sheer disappointed with such negative solutions.

Pc of advice pls mention how to avail the offer on your web portal. Your lack in making customer aware how to avail needs serious responsibility.

I am an x landmark employees. Never the less a seriously disappointed in your response for customer resolution of issues with the offers mentioned on your web portal is very week. 
 Pls get it improvements done

Thank you  

KELWYN PINTO 
Mar 19, 2021, 8:49 PM 2 days ago
to Splash

Update me on a solution

KELWYN PINTO https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2282005